- if current_user && @group.ldap_synced?
  = render Pajamas::AlertComponent.new(dismissible: false,
    alert_options: { class: 'gl-mt-5 gl-mb-5' }) do |c|
    - c.with_body do
      The members of this group are
      = link_to('managed with LDAP', help_page_path('administration/auth/ldap/index'), target: '_blank', rel: 'noopener noreferrer') + '.'
      You cannot add or remove members directly from the member list.
      Instead, you must use
      = link_to('LDAP sync', help_page_path('administration/auth/ldap/ldap_synchronization'), target: '_blank', rel: 'noopener noreferrer')
      to update the group member list from your LDAP server.
      It can take up to #{time_interval_in_words(Gitlab.config.ldap['sync_time'])} for the member list to display the following changes:
      %ul.gl-mt-3
        - @group.ldap_group_links.select(&:active?).each do |ldap_group_link|
          %li.gl-mb-2
            People in
            %code= ldap_group_link.cn ? "cn: #{ldap_group_link.cn}" : "filter: #{ldap_group_link.filter}"
            %br
            are given
            %code= group_link_role_name(ldap_group_link)
            access.
    - if can?(current_user, :admin_group, @group)
      - c.with_actions do
        = render 'sync_button'
